# translation of gu.po to Gujarati
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sweta Kothari <swkothar@redhat.com>, 2008, 2009, 2010, 2011, 2012, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gu\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=vinagre&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 21:16+0200\n"
"PO-Revision-Date: 2016-07-23 17:36+0200\n"
"Last-Translator: વિશાલ ભલાણી <vishalbhalani89@gmail.com>\n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.8.7.1\n"

#. Translators: This is the tooltip for the domain field in a RDP connection
#: ../plugins/rdp/vinagre-rdp-plugin.c:156
msgid "Optional."
msgstr "વૈકલ્પિક"

#. Translators: Pressing this button will minimize Vinagre
#: ../vinagre/vinagre-tab.c:370
msgid "Minimize window"
msgstr "ન્યુનતમ કરો"

#: ../vinagre/vinagre-ui.h:60
msgid "Enable keyboard shortcuts"
msgstr "કિબોર્ડ ટૂંકાણોને સક્રિય કરો"
